h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp7dabc0f{ color:#FFFFFF; text-decoration: none} 
		a.wsp7dabc0f:visited{ color:#BEA830; text-decoration: none} 
		a.wsp7dabc0f:active{ color:#F0DC6C; text-decoration: none} 
		a.wsp7dabc0f:hover{ color:#F0DC6C; text-decoration: none} 
		a.wsp37d68671{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:visited{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:active{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:hover{ color:#F0F0F0; text-decoration: none} 
		a.wsp6dcfcc80{ color:#A01FCB; text-decoration: underline} 
		a.wsp6dcfcc80:visited{ color:#800080; text-decoration: underline} 
		a.wsp6dcfcc80:active{ color:#8018CB; text-decoration: underline} 
		a.wsp6dcfcc80:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp3ac19126{ color:#A01FCB; text-decoration: underline} 
		a.wsp3ac19126:visited{ color:#800080; text-decoration: underline} 
		a.wsp3ac19126:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3ac19126:hover{ color:#E3B4F3; text-decoration: underline} 
#button_ab776cc { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_ab776cc:hover { background-color:#009800;  }
#button_ab776cc:hover span { color:#FFFFFF; }
#button_735a7929 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:280px; height:110px; background-color:#3164B7; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_735a7929:hover { background-color:#0080FF;  }
#button_735a7929:hover span { color:#FFFFFF; }
#button_2a123d23 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:0px 0px 20px 10px;width:240px; height:70px; background-color:#008040; box-shadow: 7px 7px 10px -3px rgba(0, 0, 0, 0.784314);  }
#button_2a123d23:hover { background-color:#009800;  }
#button_2a123d23:hover span { color:#FFFFFF; }
#menu_689f80d7 a { text-decoration: none; }
#menu_689f80d7_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_689f80d7_hr { background-color: #003E80; height: 1px; border: none; }
#menu_689f80d7_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_689f80d7_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_689f80d7_entry:hover span { color:#FFFFFF !important; }
		.menu_689f80d7_mainMenuEntry { text-align: center; }
		.menu_689f80d7_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_689f80d7_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_689f80d7 .mobileEntry { display: none; } 
		#menu_689f80d7 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_689f80d7 .mobileEntry { display: block; } 
			#menu_689f80d7 .normalEntry { display: none; } 
		}
#menu_76619b20 a { text-decoration: none; }
#menu_76619b20_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_76619b20_hr { background-color: #003E80; height: 1px; border: none; }
#menu_76619b20_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_76619b20_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_76619b20_entry:hover span { color:#FFFFFF !important; }
		.menu_76619b20_mainMenuEntry { text-align: center; }
		.menu_76619b20_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_76619b20_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_76619b20 .mobileEntry { display: none; } 
		#menu_76619b20 .normalEntry { display: block; } 
body { background-color:#002348; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_604ee94a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_7fa65960 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_7fa65960_padding { margin: 20px 10px 20px 25px;display: block;  }
#img_56509de4 { vertical-align: bottom; position:relative; display: inline-block; width:140px; background:none; height:auto;  }
#menu_689f80d7 { border-radius: 5px; position:absolute; left:245px; top:25px; width:780px; height:45px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:120px; height:45px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:50px;  }
.textstyle3 { font-size:28pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle2 { position:absolute; width:127px; height:45px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:25px;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#BBCCF0; font-style:italic;  white-space: nowrap; }
.menustyle3 { position:absolute; width:172px; height:45px; left:147px;  }
.menustyle4 { position:absolute; width:205px; height:45px; left:319px;  }
.menustyle5 { position:absolute; width:120px; height:45px; left:524px;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#CFDCF7;  white-space: nowrap; }
.menustyle6 { position:absolute; width:122px; height:45px; left:644px;  }
.textstyle6 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_76619b20 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100px; height:45px; text-align:left; background:none;  }
.menustyle7 { position:absolute; width:60px; height:45px; left:20px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:40px;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle8 { position:absolute; width:59px; height:45px; left:20px;  }
#placeh_137b82f3 { vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_2cef6342 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_2cef6342_padding { margin: 40px 50px 40px 30px;display: block;  }
#heading_3faec19a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:left;display: block }
.textstyle10 { font-size:24pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle11 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle12 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#slide_6260e826 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; float:left; margin:0px 50px 80px 0px;width:325px; background:none;  }
.textstyle13 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle14 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80; line-height: 1.5;  }
.textstyle15 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80; font-style:italic; line-height: 1.5;  }
.textstyle16 { font-size:16pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle17 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
.textstyle18 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A2EE00; line-height: 1.5;  }
.textstyle19 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A2EE00; line-height: 1.5;  }
.textstyle20 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
#container_4e314a53 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4e314a53_padding { margin: 20px; display: block;  }
.textstyle21 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
.textstyle22 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#slide_6f7db9c1 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:34%; background:none;  }
.textstyle23 { font-size:14pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
#container_5e4bfcf2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:270px; background:none;  }
#container_5e4bfcf2_padding { margin: 10px; display: block;  }
#container_46fc57f9 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:250px; background:none;  }
#container_46fc57f9_padding { margin: 10px; display: block;  }
.textstyle24 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80;  }
.textstyle25 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFF80;  }
#container_3ebb1985 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:250px; background-color:#003268;  }
#container_3ebb1985_padding { margin: 10px; display: block;  }
#slide_2978bbf0 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; height:100%; background:none;  }
#container_b435840 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:180px; background:none;  }
#container_4cb5371c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_4cb5371c_padding { margin: 50px 20px 20px 20px;display: block;  }
#anchor_1b4287cc { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle26 { font-size:28pt; font-family:'Segoe Print'; color:#82BE00; font-weight:bold; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
#container_3404ab35 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:100px; background:none;  }
#container_765cb85c { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_765cb85c_padding { margin: 20px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle27 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
#container_5146745d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:100px; background:none;  }
#container_5146745d_padding { margin: 20px; display: block;  }
#container_703cc923 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:80px; background:none;  }
#container_703cc923_padding { margin: 20px; display: block;  }
.textstyle28 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic;  }
.textstyle29 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#C0C0C0;  }
.textstyle30 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#009800;  }
.textstyle31 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#0080FF;  }
#container_5e561c23 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5e561c23_padding { margin: 40px 50px 40px 50px;display: block;  }
.textstyle32 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle33 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; font-style:italic; line-height: 1.5;  }
.textstyle34 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#00A5F0; font-style:italic; line-height: 1.5;  }
.textstyle35 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; font-style:italic; line-height: 1.5;  }
.textstyle36 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFB900; font-style:italic; line-height: 1.5;  }
.textstyle37 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F25020; font-style:italic; line-height: 1.5;  }
#container_3cd4385b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:rgba(0, 50, 104, 0.94902);  }
#container_3cd4385b_padding { margin: 20px; display: block;  }
.textstyle38 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle39 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.ulstyle1 { margin:0; font-size: 12pt; color:#FFFFFF;  }
#container_4ca25145 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:75px; background:none;  }
#container_4ca25145_padding { margin: 25px 10px 25px 25px;display: block;  }
.textstyle40 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2; font-style:italic;  }
.textstyle41 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
@media only screen and (max-width: 700px)
{
		#container_46fc57f9 { width:100%;  }
		#container_3ebb1985 { width:100%;  }
		#container_765cb85c { width:100%;  }
		#container_5146745d { width:100%;  }
}
@media only screen and (max-width: 350px)
{
		#slide_6260e826 { width:290px;  }
}
